Subject: RE: 'Progress Summary' updates
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 20 Feb 2002 08:13:25 -0800 (PST)

Susan,
 
Your progress notes were in the tracking sheet, I just didn't notice them last night.  Sorry about that.
 
If you plan on revising the curves in the 'Revised Price' column of the templates, don't bother updating the summary sheet until you've done that.  Remember, if you do revise a portion of the curve, that revised piece needs to be copied and pasted into the next day's template in Column D.  Essentially, the summary sheet should be filled in when a date's curve has either been validated or revised and is awaiting review by Ed.
 
If you can complete all your basis curves by the end of the week so Ed can review and sign-off, that would be great.
 
I hope this clears things up.  Let me know if you have any questions,
 
Tim Bowler

-----Original Message-----
From: Scott, Susan M. 
Sent: Tuesday, February 19, 2002 11:03 PM
To: Bowler, Tim
Subject: RE: 'Progress Summary' updates

Tim,
 
The NGI-Socal basis curves have been entered for all dates that there are actually broker quotes.  The curves have not been shaped within seasons at this point, but all data has been entered.  Also, NGI-PG&E Citygate basis entry has begun and should be completed tomorrow morning (yet again, only for those dates we have actual quotes).  I updated the 'Progress Summary' worksheet before I left this evening, I'm not sure why it does not appear to reflect this information.  The first broker quotes for the west were sent to me on Wednesday, February 13.  I hope to have all of the basis curves completed before the end of the week.  Please let me know if this timeline is unacceptable.
 
Thank you,
Susan Scott

-----Original Message----- 
From: Bowler, Tim 
Sent: Tue 2/19/2002 7:08 PM 
To: Ruscitti, Kevin; Plachy, Denver; Lewis, Andrew H.; Cuilla, Martin; Mckay, Brad; Parks, Joe; Denetsosie, Troy; Scott, Susan M.; Bass, Eric 
Cc: Considine, Keith; McMichael Jr., Ed; Barone, Michael; [email-masked]'; [email-masked]'; Kelly, Katherine L. 
Subject: FW: 'Progress Summary' updates

Since the 'Progress Summary' worksheets are blank for all regions, I'm assuming that no curves have been validated for any dates at close-of-business today (2/18/02).

The reason I'm confirming this is because I'm being asked for a daily status update.  Please remember to update your respective 'Progress Summary' sheets daily prior to going home.  They are located at O:\CurveValidation\Estate Reporting\Gas.

Focus your validation on the first week of Dec. initially.  Once that week is done, focus on the next week (and so on). 

Thanks for your efforts, 

Tim Bowler 

 -----Original Message----- 
From:   Kelly, Katherine L.  
Sent:   Tuesday, February 19, 2002 3:48 PM 
To:     Mckay, Brad; Parks, Joe; Denetsosie, Troy; Scott, Susan M.; Plachy, Denver 
Cc:     Bowler, Tim 
Subject:        

Please remember to fill out the status sheets of the curves which you have completed.  This can be found at o:\common\curve validation\estate reporting\gas\progress summary.

Thanks, 

Kathy